/* Hintergrundfarbe */
$data-background-list:
	"box-background-white":"White",
	"box-background-light": "Bright",
	"box-background-deco4": "Türkis",
	"box-background-dark": "Dark",
	"box-background-color": "Color"
;

.box-background-white { background-color: colors/$grey7; } 

.m-news {
	.structure-filter-wrapper {
		margin-bottom: 100px;
		margin-top: 0px;
	}
	
	.multicolumn .col > .section {
		height: 100%;
	}
	
	.d-icon-link {
		sv-txt-font: look/$font-a-bold;
	}
	
	.paragraph {
		margin-top: 10px;
	}
	
	.date {
		font-size: look/$font-size-xxs;
		margin-bottom: 10px;
		
		.icon {
			font-size: look/$font-size-m;
			margin-right: 4px;
		}
	}
}